• Completed Feb. 25, 2015. 4:24 p.m.
  • Build took 54 seconds
Build #2362145
latest (ed21995cce8548dbb0597f48222047c19dc92d65)
Finished

Build Output



html
-----

Making output directory...
Running Sphinx v1.2.2
loading translations [en]... done
building [readthedocs]: targets for 11 source files that are out of date
updating environment: 11 added, 0 changed, 0 removed
reading sources... [  9%] index
reading sources... [ 18%] llvm-notes
reading sources... [ 27%] llvm-tbaa
reading sources... [ 36%] lua-parser
reading sources... [ 45%] ravi-internals
reading sources... [ 54%] ravi-jit-compilation-hook
reading sources... [ 63%] ravi-jit-infra
reading sources... [ 72%] ravi-jit-initial
reading sources... [ 81%] ravi-jit-overview
reading sources... [ 90%] ravi-lua-types
reading sources... [100%] ravi-overview

looking for now-outdated files... none found
pickling environment... done
checking consistency... done
preparing documents... done
writing output... [  9%] index
writing output... [ 18%] llvm-notes
writing output... [ 27%] llvm-tbaa
writing output... [ 36%] lua-parser
writing output... [ 45%] ravi-internals
writing output... [ 54%] ravi-jit-compilation-hook
writing output... [ 63%] ravi-jit-infra
writing output... [ 72%] ravi-jit-initial
writing output... [ 81%] ravi-jit-overview
writing output... [ 90%] ravi-lua-types
writing output... [100%] ravi-overview

writing additional files... genindex search
copying static files... done
copying extra files... done
dumping search index... done
dumping object inventory... done
build succeeded, 2 warnings.
Copying readthedocs-dynamic-include.js_t... done
Copying readthedocs-data.js_t... done

Setup Output



checkout
-----



venv
-----

Using real prefix '/usr'
New python executable in /home/docs/checkouts/readthedocs.org/user_builds/the-ravi-programming-language/envs/latest/bin/python
Installing setuptools, pip...done.
Running virtualenv with interpreter /home/docs/bin/python


doc_builder
-----

Requirement already up-to-date: sphinx==1.2.2 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: virtualenv==1.10.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: setuptools==1.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: docutils==0.11 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: readthedocs-sphinx-ext==0.4.4 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: mkdocs==0.11.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: mock==1.0.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: pillow==2.6.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages
Requirement already up-to-date: Jinja2>=2.7.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from mkdocs==0.11.1)
Requirement already up-to-date: Markdown>=2.3.1,<2.5 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from mkdocs==0.11.1)
Requirement already up-to-date: PyYAML>=3.10 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from mkdocs==0.11.1)
Requirement already up-to-date: watchdog>=0.7.0 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from mkdocs==0.11.1)
Requirement already up-to-date: ghp-import>=0.4.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from mkdocs==0.11.1)
Requirement already up-to-date: argh>=0.24.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from watchdog>=0.7.0->mkdocs==0.11.1)
Requirement already up-to-date: pathtools>=0.1.1 in /var/build/user_builds/the-ravi-programming-language/envs/latest/lib/python2.7/site-packages (from watchdog>=0.7.0->mkdocs==0.11.1)
Cleaning up...


install
-----

Environment Standard Error



checkout
-----



venv
-----



doc_builder
-----



install
-----

No setup.py, skipping install

Build Errors



html
-----

/var/build/user_builds/the-ravi-programming-language/checkouts/latest/readthedocs/ravi-jit-initial.rst:121: WARNING: Inline emphasis start-string without end-string.
WARNING: html_static_path entry u'/var/build/user_builds/the-ravi-programming-language/checkouts/latest/readthedocs/_static' does not exist